/* =========================================
   Buscador de profesionales - Ajustes UI
   ========================================= */

/* 1. Alinear botón BUSCAR con la caja de búsqueda */
#wppb-ul-theme-tablesi .wppb-ul-search form.wppb-search-users {
    height: auto !important;
}

#wppb-ul-theme-tablesi .wppb-search-users-wrap {
    align-items: center !important;
}

#wppb-ul-theme-tablesi .wppb-ul-search input.wppb-search-button {
    height: 52px !important;
    line-height: 52px !important;
    padding: 0 20px !important;
    margin: 0 !important;
    box-sizing: border-box !important;
}

/* 2. Padding a la flechita de los desplegables select */
#wppb-ul-theme-tablesi ul.wppb-faceted-list select {
    padding-right: 30px !important;
}

/* 3. Centrar verticalmente el texto del campo Especialidad (select2) */
#wppb-ul-theme-tablesi .wppb-ul-filters li.wppb-facet-filter span.select2 .select2-selection {
    display: flex !important;
    align-items: center !important;
}

#wppb-ul-theme-tablesi .wppb-ul-filters li.wppb-facet-filter span.select2 .select2-selection input.select2-search__field {
    height: 44px !important;
    padding-top: 0 !important;
    margin-top: auto !important;
    margin-bottom: auto !important;
}
/* =========================================
   Ficha de usuario - Ajustes UI
   ========================================= */
.wppb-ul-user-details {
    padding: 0px;
}

#wppb-ul-theme-tablesi .wppb-ul-section > h3 {
    border-bottom: 0px solid;
}
